.container {
	width: 100%;
	min-height: 100vh;
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.container h1 {
	font-size: 1.5rem;
}

.form {
	width: 100%;
	max-width: 600px;
	display: grid;
	grid-auto-rows: auto;
	row-gap: 1rem;
	justify-content: center;
}

.label {
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 8px;
}

input {
	outline: none;
	border-radius: 5px;
	border: 1.5px solid #8f8f8f;
	font-size: 16px;
	padding: 7px 11px;
}

.password-input {
	position: relative;
}

.password-input span {
	position: absolute;
	top: 0.6rem;
	right: 0.5rem;
	font-size: 12px;
	cursor: pointer;
}

.error {
	color: #af0404;
	text-align: center;
	font-style: italic;
	font-size: 12px;
}

button {
	width: 100%;
	background-color: aquamarine;
	border: none;
	border-radius: 10px;
	font-size: 15px;
	cursor: pointer;
	padding: 11px 15px;
}

.search {
	width: 100%;
	background-color: aquamarine;
	border: none;
	border-radius: 10px;
	font-size: 15px;
	cursor: pointer;
	padding: 11px 15px;
}
.delete {
	width: 100%;
	background-color: red;
	border: none;
	border-radius: 10px;
	font-size: 15px;
	cursor: pointer;
	padding: 11px 15px;
}
.searchDiv {
  display: flex;
}
.users-list {
	display: grid;
	grid-auto-rows: auto;
	row-gap: 1rem;
	margin: 2rem 0;
}

.profile-card {
	width: 30%;
	display: flex;
	align-items: center;
	box-shadow: 0 7px 40px rgb(0 0 0 / 10%);
	border-radius: 5px;
	padding: 1rem;
}

